

html{height:100vh}body.we-design-refresh{height:100vh}.we-design-refresh .flex-container{height:100vh;display:flex;flex-direction:column}
.we-design-refresh #footer{min-width:990px;padding:50px 0 0 0;flex:1 0 auto;display:flex;flex-direction:column}
.we-design-refresh .footer-inner-wrapper{background-color:white;padding:20px;flex:1 0 auto}
.we-design-refresh .we-footer-address{padding-top:0;border-top:0;border-bottom:0;margin-bottom:9px}
.we-design-refresh .we-footer-address p:first-child{margin-bottom:0}
.we-design-refresh .we-footer-address .footer-separator{border-bottom:1px #c2c2c2 solid;padding:0 10px 6px 10px;display:inline-block}
.we-design-refresh .we-footer-sitemap{margin-bottom:0}